@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}


body {
	margin:0 auto;
	font-family: Lato, Arial, Helvetica, sans-serif;
	zoom:1;
	background: #ffffff;
}
img{
border-style:none;
} 

/*tommy,control logo page*/
.tab{
	margin:0 auto;
}



.clear {
	clear: both;
}
.top2 {
	width:100%;
	min-width:1004px;
	height:auto;
	background:#155b99;
}
.topb {
	width:1004px;
	height:auto;
	margin:0 auto;
	text-align:left;
	/*20150205*/
	padding-top:10px;
}
.logo {
	float:left;
}
.ssb {
	width:612px;
	height:42px;
	float:right;
	margin:2px 0 0 0;
}
.ssb .ipt {
	width:522px;
	height:27px;
	border:none;
	background:none;
	color:#999;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	margin:7px 0 0 9px;
	display:block;
}

.ssb .sbtn {
	width:72px;
	height:42px;
	float:right;
	background:none;
	border:none;
	overflow:hidden;
	text-indent:-100px;
	cursor:pointer;
}



.nav {
	width:100%;
	height:47px;
	background:url(/image/navbg.png);
	margin:0 auto;
	overflow:hidden;
	min-width:1004px;
}
.navb {
	width:1004px;
	height:46px;
	margin:0 auto;
	min-width:1004px;
}
.navb ul {
	float:left;
	width:1004px;
	height:46px;
	display:inline;
}
.navb ul li {
	float:left;
	width:auto;
	margin:0;
	height:46px;
	list-style:none;
	display:inline;
	font-size:18px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
}
.navb ul li a {
	padding-left:20px;
	width:auto;
	display:inline;
	float:left;
	color:#FFF;
	text-decoration:none;
}
.navb ul li a span {
	padding-right:20px;
	height:46px;
	line-height:46px;
	display:inline-block;
	color:#FFF;
	text-decoration:none;
}
.navb ul li a:hover, .navb ul li.cur a {
	padding-left:20px;
	display:inline;
	float:left;
	background:url(/image/overbg.png) left top no-repeat;
	color:#000;
}
.navb ul li a:hover span, .navb ul li.cur a span {
	padding-right:20px;
	height:46px;
	line-height:46px;
	background:url(/image/overbg.png) right top no-repeat;
	color:#000;
}
.bannerout {
	width:100%;
	height:640px;
	margin:0 auto;
	background:url(/image/hbannerbg.png) repeat-x;
	min-width:1004px;
}
.bannern {
	width:100%;
	height:640px;
	margin:0 auto;
	background:url(/image/bannernbg.jpg) top center no-repeat;
	min-width:1004px;
}
.banner {
	width:1004px;
	height:640px;
	margin:0 auto;
	position:relative;
	font-size:18px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	min-width:1004px;
}
.banner .banner_t {
	width:1004px;
	height:89px;
	position:absolute;
	left:0;
	top:20px;
	text-align:center;
	color:#FFF;
	line-height:37px;
	font-size:17px;
}
.banner .banner_t h1 {
	margin:0;
	padding:0;
	line-height:40px;
	font-size:36px;
}
.banner .b1 {
	width:390px;
	height:125px;
	background:url(/image/bp1.png) top right no-repeat;
	position:absolute;
	left:0;
	top:85px;
}
.banner .b2 {
	width:310px;
	height:125px;
	background:url(/image/bp2.png) top right no-repeat;
	position:absolute;
	left:0;
	top:240px;
}
.banner .b3 {
	width:272px;
	height:125px;
	background:url(/image/bp3.png) top right no-repeat;
	position:absolute;
	left:0;
	top:415px;
}
.banner .b4 {
	width:407px;
	height:125px;
	background:url(/image/bp4.png) top left no-repeat;
	position:absolute;
	right:0;
	top:99px;
}
.banner .b5 {
	width:315px;
	height:125px;
	background:url(/image/bp5.png) top left no-repeat;
	position:absolute;
	right:0;
	top:247px;
}
.banner .b6 {
	width:270px;
	height:125px;
	background:url(/image/bp6.png) top left no-repeat;
	position:absolute;
	right:0;
	top:409px;
}
.fl, table.fl {
	float:left;
}
.fr, table.fr {
	float:right;
}
.tlbtn {
	width:100%;
	height:auto;
	padding:20px 0;
	background:#cad9e6;
	text-align:center;
	min-width:1004px;
}
.tlbtnb {
	width:1004px;
	height:auto;
	text-align:center;
	margin:0 auto;
	color:#0069c2;
}
.tlbtnb a {
	text-decoration:none;
	color:#0069c2;
	padding:10px 40px;
	display:inline-block;
	border:1px solid #0069c2;
	line-height:24px;
	font-size:24px;
}
.tlbtnb a:hover {
	background:#0069c2;
	color:#fff;
}

/* start pc drivers */
#hiw { 
    background:#FFF; clear:both; }
.hiw { 
    color:#000;padding:20px 0px; font-size:32px}
.hiw-con { 
    width:1004px; margin:0 auto;}
.hiw-con tr td {
	width:200px;
	padding:5px;
	text-align:center;
	line-height:1.4;}
.y1 {
	font-size:20px;
	font-weight:bold;}
.y1 a {  
   color: #0069c2;  
   text-decoration: none; }  
.y1 a:hover {  
   text-decoration: underline;  
   color: #000;  }  

.y2{
	vertical-align:top;
	font-size:14px;}
.y2 a {  
   color: #000;
   }    
.y2 a:hover {  
   text-decoration: underline;  
   color: #930;  }
/* End pc drivers */

.con1 {
	width:100%;
	min-width:1004px;
	height:auto;
	background:#f7f7f7;
	padding:10px 0;
}
.con1b {
	width:1004px;
	min-width:1004px;
	height:auto;
	margin:0 auto;
}
.con1b .bt {
	height:auto;
	width:1004px;
	padding:20px 0;
	text-align:center;
}
.con1b .bt h2 {
	font-size:28px;
	font-weight:700;
	color:#333;
	line-height:28px;
	text-align:center;
}
.con1b ul {
	float:left;
	width:1004px;
	height:auto;
	margin:0;
	padding:0;
}
.con1b ul li {
	float:left;
	margin:0;
	padding:20px 20px 30px 20px;
	width:460px;
	height:100px;
	display:inline;
	list-style:none;
}
.con1b ul li .lp {
	float:left;
	width:120px;
	height:100px;
	overflow:hidden;
	text-align:center;
}
.con1b ul li .lir {
	float:left;
	width:330px;
	padding-left:10px;
	height:100px;
	overflow:hidden;
	font-size:14px;
	color:#333;
}
.con1b ul li .lir strong {
	display:block;
	padding-bottom:10px;
	font-size:18px;
}
.con1b ul li .lir strong a {
	text-decoration:none;
	color:#0069C2;
}
.con2 {
	width:100%;
	min-width:1004px;
	height:auto;
	background:#ffffff;
	padding:30px 0;
}
.con2b {
	width:1004px;
	min-width:1004px;
	height:auto;
	margin:0 auto;
}
.con2b .bt {
	height:auto;
	width:1004px;
	padding:20px 0;
	text-align:center;
}
.con1b .bt h2 {
	font-size:28px;
	font-weight:700;
	color:#333;
	line-height:28px;
	text-align:center;
}
.con2b ul {
	float:left;
	width:1004px;
	height:auto;
	margin:0;
	padding:0;
}
.con2b ul li {
	float:left;
	margin:0;
	padding:20px 10px 0px 0px;
	width:320px;
	height:100px;
	display:inline;
	list-style:none;
}
.con2b ul li .lp {
	float:left;
	width:90px;
	height:100px;
	overflow:hidden;
	text-align:center;
}
.con2b ul li .lir {
	float:left;
	width:220px;
	padding-left:10px;
	height:100px;
	overflow:hidden;
	font-size:13px;
	color:#333
}
.con2b ul li .lir strong {
	display:block;
	text-decoration:none;
	padding-bottom:5px;
	font-size:18px;
}
.bottom {
	background:#122f48;
	width:100%;
	min-width:1004px;
	margin:0 auto;
	height:auto;
	padding:30px 0 20px 0;
	border-bottom:1px solid #0c1c27;
}
.bo_b {
	width:1004px;
	height:auto;
	margin:0 auto;
	font-size:16px;
	color:#aaaaaa;
	line-height:18px;
}
.bo_b strong {
	display:block;
	padding-bottom:5px;
	font-size:16px;
	color:#FFF;
}
.bo_b strong a {
	color:#FFF;
	text-decoration:none;
}
.bo_b strong a:hover {
	text-decoration:underline;
}
.bo_b a {
	color:#aaaaaa;
	text-decoration:none;
}
.bo_b a:hover {
	color:#fff;
}
.bo_b ul {
	display:block;
}
.bo_b ul li {
	list-style:disc;
	padding-bottom:10px;
	line-height:18px;
}
.bo_bl {
	width:200px;
	float:left;
}
.bo_bm {
	width:230px;
	float:left;
	/*padding-left:50px;*/
}
.bo_bm2 {
	width:130px;
	float:right;
	/*padding-left:50px;*/
}
.bo_br {
	width:226px;
	float:left;
	/*padding-left:50px;*/
}
.bo_br img {
	border:none;
}
.bo_br strong {
	padding-bottom:10px;
}
.bo_br a {
	padding:0 10px 0 0;
}
.copyr {
	background:#122f48;
	width:100%;
	min-width:1004px;
	margin:0 auto;
	height:auto;
	padding:20px 0;
	border-top:1px solid #1e4769;
}
.copyrb {
	width:1004px;
	margin:0 auto;
	height:auto;
	text-align:center;
	color:#aaaaaa;
	font-size:16px;
}
.copyrb a {
    color:#aaa;
	text-decoration:none;
	}
.copyrbt {
	color:#FFF;
	font-size:14px;
	padding-bottom:10px;
}
.copyrbt a:hover {
	text-decoration:underline;
}
.copyrbt a {
	color:#ffffff;
	text-decoration:none;
}
.copyrbt a:hover {
	text-decoration:none;
}
/*hp*/

.promotion{background: none repeat scroll 0 0 #154971; height:auto; width:100%;}
.promotion-1 {background: none repeat scroll 0 0 #54120f; height:auto; width:100%;}
.promotion img {}

.hpcon {
	width:100%;
	min-width:1004px;
	height:auto;
	background:#ffffff;
	padding:10px 0;
}
.hpconb {
	width:1004px;
	min-width:1004px;
	height:auto;
	margin:0 auto;
}
.tagb {
	display:block;
	height:auto;
	text-align:right;
}
.hot-tag {display:block;
	height:auto;
	text-align:right;
	width:1004px;
	min-width:1004px;
	margin:7px auto;}
	
.tag {
	float:right;
	padding-left:22px;
	background:url(/image/tag.png) 0px 2px no-repeat;
	font-size:14px;
	line-height:18px;
	font-style:italic;
	display:inline;
}
.tag ul {
	float:right;
	margin:0;
	padding:0;
	display:inline;
}
.tag ul li {
	padding-right:15px;
	float:left;
	list-style:none;
	display:inline;
}
.tag a {
	color:#0069c2;
	text-decoration:underline;
}
.tag span {
	color:#ff0000;
}
.position {
	height:auto;
	padding:10px 0;
	font-size:14px;
	line-height:18px;
	color:#333;
}
.position a {
	color:#333;
	text-decoration:none;
}
.position a:hover {
	text-decoration:none;
}
.position span {
	color:#0069c2;
}
.hp_tt {
	height:auto;
	padding-bottom:10px;
	text-align:left;
}
.hp_tt_l {
	float:left;
	}
.hp_tt_r {
}
.hp_tt_r .ptt h1{
	font-size:36px;
	line-height:36px;
	color:#333;
}
.hp_tt_r .ptt p {
color: #333;
font-size: 16px;
line-height: 1.54em;
padding: 0 0 10px;
text-align: left;
}

.hp_tt .hp_tt_l img {
margin-right: 40px;
margin-top: 10px;
margin-bottom:10px;
}

.ptt2{
	
} 
.ptt2 h1 {
/*20140916,tommy*/
    margin-top:10px;
	margin-bottom:10px;
	font-size:30px;
	line-height:30px;
	color:#333;
}
.ptt2 h2 {
/*20140916,tommy*/
    font-size:22px;
	line-height:36px;
	color:#333;
	font-weight:normal;
}
.ptt2 h3 {
	font-size:20px;
	line-height:32px;
	color:#333;
	background:url(/image/arrow.png) left 4px no-repeat;
	padding-left:40px;
}
.ptt2 h3 span{
	color:#0069c2;
}
.hpinfo {
	padding:0 0 10px 0;
	text-align:left;
	font-size:14px;
	color:#333;
	line-height:18px;
}
.hpinfo span {
	color:#0069c2;
}
.hpinfo a {
	color:#0069c2;
	text-decoration:underline;
}
.hpinfo p {
	margin-top:5px;
}
.choose {
	height:auto;
	padding:10px 0;
}

/*20140917,tommy*/
.choose h2 {
	font-size:20px;
	color:#333;
}

.choosebt {
	font-size:22px;
	color:#333;
	display:block;
	height:auto;
	padding:0 0 10px 0;
	font-weight:700;
}
.choose ul {
	display:block;
	list-style:none;
	margin:0;
	padding:0;
}
.choose ul li {
	float:left;
	padding-right:30px;
	height:36px;
	text-align:left;
	width:289px;
	overflow:hidden;
	font-size:18px;
	line-height:36px;
	margin-bottom:8px;
}
.choose ul li a {
	color:#0069c2;
}
.choose ul li.li1 {
	background:url(/image/icos.png) 0px 0px no-repeat;
}
.choose ul li.li2 {
	background:url(/image/icos.png) 0px -36px no-repeat;
}
.choose ul li.li3 {
	background:url(/image/icos.png) 0px -72px no-repeat;
}
.choose ul li.li4 {
	background:url(/image/icos.png) 0px -108px no-repeat;
}
.choose ul li.li5 {
	background:url(/image/icos.png) 0px -144px no-repeat;
}
.choose ul li.li6 {
	background:url(/image/icos.png) 0px -180px no-repeat;
}
.choose ul li.li7 {
	background:url(/image/icos.png) 0px -216px no-repeat;
}
.choose ul li.li8 {
	background:url(/image/icos.png) 0px -252px no-repeat;
}
.choose ul li.li9 {
	background:url(/image/icos.png) 0px -288px no-repeat;
}
.choose ul li.li10 {
	background:url(/image/icos.png) 0px -324px no-repeat;
}
.choose ul li.li11 {
	background:url(/image/icos.png) 0px -360px no-repeat;
}
.choose ul li.li12 {
	background:url(/image/icos.png) 0px -396px no-repeat;
}
.choose ul li.li13 {
	background:url(/image/icos.png) 0px -432px no-repeat;
}
.choose ul li.li14 {
	background:url(/image/icos.png) 0px -468px no-repeat;
}
.choose ul li.li15 {
	background:url(/image/icos.png) 0px -504px no-repeat;
}
.choose ul li.li16 {
	background:url(/image/icos.png) 0px -540px no-repeat;
}
.choose ul li.li17 {
	background:url(/image/icos.png) 0px -576px no-repeat;
}
.choose ul li.li18 {
	background:url(/image/icos.png) 0px -612px no-repeat;
}
ul.ssul {
	list-style:none;
	margin:0;
	padding:0;
	width:330px;
	float:left;
	display:inline-block;
}
ul.ssul li {
	float:left;
	padding:5px 0 5px 3px;
	margin:0;
	height:auto;
	text-align:left;
	width:325px;
	overflow:hidden;
	font-size:18px;
	line-height:22px;
	margin-bottom:8px;
}
.choose ul li a {
	color:#0069c2;
	/*text-decoration:none; */
}

.choose ul li a:hover {
	color:red;
	text-decoration:none;
}

.choose ul li a:visited {
	color:#7a1aa8;
	text-decoration:none;
}

.choose ul li.li1 a, .choose ul li.li2 a, .choose ul li.li3 a, .choose ul li.li4 a, .choose ul li.li5 a, .choose ul li.li6 a, .choose ul li.li7 a, .choose ul li.li8 a, .choose ul li.li9 a, .choose ul li.li10 a, .choose ul li.li11 a, .choose ul li.li12 a, .choose ul li.li13 a, .choose ul li.li14 a, .choose ul li.li15 a, .choose ul li.li16 a, .choose ul li.li17 a, .choose ul li.li18 a { text-decoration:none; }

.hpss {
	padding:10px 0;
	height:63px;
	text-align:center;
}
.hpssb {
	height:62px;
	width:682px;
	margin:0 auto;
	/*background:url(/image/hpsbg.png);*/
}
.hpssb .ipt {
	width:515px;
	height:32px;
	border:none;
	background:none;
	color:#999;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	margin:14px 0 0 15px;
}
.hpssb .sbtn {
	width:140px;
	height:62px;
	float:right;
	background:none;
	border:none;
	overflow:hidden;
	cursor:pointer;
	color:#FFF;
	font-size:18px;
	padding-right:5px;
}
.hplist {
	height:auto;
}
.hplistbt {
	display:block;
	height:auto;
	padding:0 0 10px 0;
}
.hplistbt h2 {
	font-size:20px;
	color:#333;
}
.hptab th {
	color:#333;
	border-bottom:1px solid #FFF;
	font-size:14px;
	background:#c9e3f8;
}
.hptab tr td {
	color:#444;
	background:#FFF;
	font-size:16px;
	padding:8px;
}
.hptab tr.grey td {
	background:#eeeeee;
}
.hptab tr td span a {
	background:url(/image/fdown.jpg) no-repeat;
	height:43px;
	width:183px;
	display:block;
}
.hptab tr td span a:hover {
	background:url(/image/fdown.jpg) no-repeat 0 -43px;
}



.hptab2 tr td span a {
	background:url(/image/fdown.jpg) no-repeat;
	height:43px;
	width:183px;
	display:block;
}
.hptab2 tr td span a:hover {
	background:url(/image/fdown.jpg) no-repeat 0 -43px;
}




.page {
	display:block;
	padding:40px 0 20px 0;
	text-align:center;
	font-size:18px;
}
.page a {
	color:#333333;
	text-decoration:none;
	padding:2px 7px;
	margin:0 5px;
}
.page span {
	padding:2px 7px;
	margin:0 5px;
}
.page a:hover {
	color:#fff;
	background:#0069c2;
}
.page a.pagecur {
	color:#fff;
	background:#0069c2;
}
/*other*/
.zinfo {
	height:auto;
	text-align:left;
	font-size:16px;
}
.zinfo span {
	color:#0069c2;
}
.zinfo .zinfo_l {
	float:left;
	width:200px;
}
.zinfo .zinfo_r {
	float:right;
	width:800px;
}
.zinfo a {
	color:#0069c2;
	text-decoration:underline;
}
.zinfo p {
	/*margin-top:1.5em;*/
	line-height:1.54em;
	
}

.g_tl{
	width:100%; height:auto; background:#176b73; margin:10px auto 0 auto; padding:10px 0; min-width:1004px;
}

.g_tlb{
	width:1004px; height:auto; margin:0 auto;
}

.g_tlbt{
	width:1004px; height:134px; margin:0 auto;
}

.g_tlbt .lwz{
	width:533px; height:134px; float:left; background:url(/image/arrbg.png) left top no-repeat; font-size:14px; color:#FFF; text-align:left; padding-left:30px;
}

.g_tlbt .lwz p{
	text-align:left; padding-top:5px;
}

.g_tlbt .lwz img{
	margin-right:10px;
}

.g_tlbt .lwz strong{
	font-size:18px;
}

.g_tlbt .lwzr{
	float:right; padding:30px 80px 0 0;
}
.lwzr a {
	background:url(/image/ud_bt.png) no-repeat;
	height:79px;
	width:325px;
	display:block; 
}
.lwzr a:hover {
	background:url(/image/ud_bt.png) no-repeat 0 -79px;
}
.g_tlb_info{
	width:1004px; height:auto; margin:0 auto; padding:20px 0 0 0; color:#FFF; font-size:14px;
}

.g_tlb_btn{
	width:1004px; height:auto; margin:0 auto; padding:20px 0 0 0; color:#FFF; font-size:14px; text-align:center;
}

.g_tlb_btn a {
	text-decoration:none;
	color:#ffffff;
	padding:10px 40px;
	display:inline-block;
	border:1px solid #ffffff;
	line-height:24px;
	font-size:24px;
}
.g_tlb_btn a:hover {
	background:#fff;
	color:#0069c2;
}




.infobt {
	font-size:28px;
	color:#333;
	display:block;
	height:auto;
	padding:50px 0 10px 0;
	font-weight:700;
}

ul.infoul {
	list-style:none;
	margin:0;
	padding:0;
	width:1004px;
	float:left;
	display:inline-block;
}
ul.infoul li {
	float:left;
	padding:5px 0 5px 3px;
	margin:0;
	height:auto;
	text-align:left;
	width:330px;
	overflow:hidden;
	font-size:16px;
	line-height:18px;
}
ul.infoul li a {
	color:#0069c2;
	text-decoration:none;
}


.pa_t_0{
	padding-top:0px;
}

.pa_t_10{
	padding:10px 0px;
}

.pa_t_20{
	}

.pa_t_30{
	padding-top:50px;
	text-align:center;
}
.ud_bt {
	padding-left:346px;
}
.ud_bt a {
	background:url(/image/ud_bt.png) no-repeat;
	height:79px;
	width:325px;
	display:block;
}
.ud_bt a:hover {
	background:url(/image/ud_bt.png) no-repeat 0 -79px;
}
.pa_t_40{
	padding-top:40px;
}

.font16{
	font-size:16px;
}

.emb{
	min-height:442px; width:1004px; padding-top:20px;
}

.embl{
	float:left; min-height:442px; width:500px; height:auto; background:url(/image/emlbg.jpg) left top no-repeat;
}

.emblbt{
	font-size:24px; font-weight:700; color:#333; line-height:25px; padding:25px 20px; text-align:left;
}

.emblinfo{
	font-size:14px; color:#333; line-height:20px; text-align:left;
}

.emblinfo label { padding-left:20px; }

.emblinfo table{
	margin-top:5px; margin-left:20px;
}

.emblinfo table td{
	padding:5px;
}

.emdown{
	padding-top:30px; 
	padding-left:90px;
}
.emdown a {
	background:url(/image/udbt.png) no-repeat;
	height:79px;
	width:325px;
	display:block; 
}
.emdown a:hover {
	background:url(/image/udbt.png) no-repeat 0 -79px;
}
.embr{
	float:left; min-height:442px; width:504px; height:auto; background:url(/image/emrbg.jpg) left top no-repeat; 
}

.embrbt{
	font-size:22px; font-weight:700; color:#fff; line-height:25px; padding:55px 0 0 50px; text-align:left;
}

.embrb{
	font-size:14px; color:#fff; line-height:20px; padding:30px 0 0 50px; text-align:left;
}

.embrb p{
	padding-bottom:8px;
}
.embrb strong{
	font-size:18px; color:#fff; display:block; padding-bottom:5px;
}

.embrb p img{
	margin-right:5px;
}

.emdown1 {
	padding-top:30px; 
	padding-left:90px;
}
.emdown1 a {
	background:url(/image/ud_bt.png) no-repeat;
	height:79px;
	width:325px;
	display:block; 
}
.emdown1 a:hover {
	background:url(/image/ud_bt.png) no-repeat 0 -79px;
}

.emlm{
	padding:13px 50px 0 0; text-align:right; font-size:18px;
}

.emlm a{
	color:#FFF;
}

/*tool*/

.tlbout {
	width:100%;
	min-height:790px;
	margin:0 auto;
	background:#00adef url(/image/tbannerbg.jpg) bottom repeat-x;
	min-width:1004px;
}

.tlbout_bt {
	width:1004px;
	min-height:120px;
	margin:0 auto;
	padding-top:15px;
	text-align:center;
}
.tlbout_btb{
	margin:0 auto; display:inline; padding:0 52px 0 56px; font-size:44px; line-height:44px; height:50px; overflow:hidden; color:#FFF; background:url(/image/win.png) 0px 5px no-repeat;
}

.tlbout_btb h1{
	font-size:36px; line-height:50px; display:inline;
}

.tlbout_b{
	display:block; padding:15px 0 10px 0; text-align:center; font-size:14px; color:#fff;
}

.tlbout_b strong{
	display:block;
}
.tlbn {
	width:100%;
	min-height:789px;
	margin:0 auto;
	min-width:1004px;
}
.tlb {
	width:1004px;
	height:508px;
	margin:0 auto;
	position:relative;
	font-size:18px;
	color:#FFF;
	background:url(/image/tbpa.png) top center no-repeat;
	font-family:Arial, Helvetica, sans-serif;
}

.tlb .b1 {
	width:260px;
	height:117px;
	position:absolute;
	left:0;
	top:14px;
}
.tlb .b2 {
	width:260px;
	height:117px;
	position:absolute;
	left:0;
	top:173px;
}
.tlb .b3 {
	width:260px;
	height:117px;
	position:absolute;
	left:0;
	top:324px;
}
.tlb .b4 {
	width:260px;
	height:117px;
	position:absolute;
	right:0;
	top:14px;
}
.tlb .b5 {
	width:260px;
	height:117px;
	position:absolute;
	right:0;
	top:172px;
}
.tlb .b6 {
	width:260px;
	height:117px;
	position:absolute;
	right:0;
	top:324px;
}

.tlb_btn {
	width:1004px;
	height:126px;
	margin:0 auto;
	text-align:center;
}
.tlb_btn span { color:#fff; }
.tlb_btn_l{
	float:left; text-align:center; padding-left:200px; font-size:28px; line-height:160%;
}
.tlb_btn_l a {
	background:url(/image/freetrial.png) no-repeat;
	width:294px;
	height:83px;
	display:block;
}
.tlb_btn_l a:hover {
	background:url(/image/freetrial.png) no-repeat 0 -83px;
}

.tlb_btn_r{
	float:right; text-align:center; padding-right:200px;  line-height:160%; font-size:28px; 
}
.tlb_btn_r a {
	background:url(/image/buynow.png) no-repeat;
	width:294px;
	height:83px;
	display:block;
}
.tlb_btn_r a:hover {
	background:url(/image/buynow.png) no-repeat 0 -83px;
}

.tool_info {
	padding:10px 0;
	text-align:left;
	font-size:14px;
	color:#333;
	line-height:18px;
}

.tool_info strong.do {
	font-size:28px; display:block; padding-bottom:10px; padding-top:30px; line-height:160%;
}

.tool_info span {
	color:#0069c2;
}
.tool_info a {
	color:#0069c2;
	text-decoration:underline;
}
.tool_info .tool_p {
	text-align:center;
}
.tool_p p {
	text-align:left;
}
.tool_info .tool_pb {
	margin-top:2.5em; border:1px solid #bbbbbb;
}

.tool_info .tool_pbl{
	float:left; border-right:1px solid #bbbbbb; width:750px; padding:20px 0px 10px 15px;
}

.tool_info .tool_pbl img{
	padding:0 8px 12px 0; float:left; display:inline;
}

.tool_info .tool_pbr{
	float:right; width:176px; height:36px; text-align:left; line-height:36px; padding:0 0 0 40px; background:url(/image/tlar.png) left no-repeat; color:#0069c2; font-size:18px; margin-top:70px;
}

.tool_info .tool_pbr a{
	color:#0069c2; text-decoration:underline; font-weight:700;
}

.tool_blue{
	width:100%; min-width:1004px;  padding:30px 0 20px 0; background:#eee; text-align:center; margin-top:20px;
}

.tool_o{
	padding-top:50px; padding-bottom:60px;
}

.tool_obt{
	font-size:28px; height:40px; line-height:40px; font-weight:700; text-align:left; color:#333;
}


.tool_o ul{
	width:1004px; height:auto; padding-top:20px;
}

.tool_o ul li{
	width:500px; float:left; height:auto; margin:0; padding:0; display:inline;
}

.tool_o_l{
	width:160px; height:auto; float:left; overflow:hidden;
}

.tool_o_lr{
	width:300px; height:auto; float:left; font-size:12px; line-height:18px;
}

.tool_o_rr{
	width:340px; height:auto; float:left; font-size:12px; line-height:18px;
}

.tool_o_lr strong,.tool_o_rr strong{
	display:block; font-size:18px; padding-bottom:10px;
}

.tool_so{
	width:1004px; margin:0 auto; padding:50px 0 40px 0; text-align:center; font-size:28px; color:#333; line-height:30px; font-weight:700;
}

.tool_so strong{
	display:block; padding-bottom:40px;
}

.tool_so img{
	border:none; margin:0 15px;
}







/*20140918,tommy,about-us*/
.abcon {
    padding-bottom:28px;
    margin:0 auto;
    margin-top:1.5em;
	width:1004px;
	height:auto;
	background:#ffffff;
}

.abcon span {
	color:#0069c2;
}
.abbg{
    padding-bottom:8px;
    margin:0 auto;
    margin-top:10px;
	width:1004px;
	height:auto;
	background:#ffffff;
}

/*contact-us*/
.ctcon {
    padding-bottom:28px;
    margin:0 auto;
    margin-top:1.5em;
	width:1004px;
	height:auto;
	background:#ffffff;
}



/*20150205,driverfile.php css*/

/* content */
#left{width:774px; float:left; overflow:hidden;}
#right{width:230px; float:left; overflow:hidden; }
#leftbox, #driver-software, #driver-guide{width:720px; margin:50px 15px; padding:0;}
#leftbox p, #driver-sofware p, #driver-guide p {margin:0; padding:5px 0; font-size:16px;}
#driver-guide h3{ font-size: 20px;}
#driver-guide p {line-height:138%;}
h1.bi { font-size:26px; width:720px; line-height:120%; padding:0; margin:0; }
.bi-con {
	background:url(../image/bi-bg.jpg) no-repeat;
	width:720px;
	height:271px;
	color:#fff;
	margin-bottom:10px;
}
.bi-con-text {
	padding:40px 20px 10px 220px;
}
.bi-bt {
	margin:20px 20px 10px 320px;
}
.bi-bt a {
	background:url(../image/bi-bt.png) no-repeat;
	height:77px;
	width:323px;
	display:block; 
}
.bi-bt a:hover {
	background:url(../image/bi-bt.png) no-repeat 0 -77px;
}




.emblinfo2{
	font-size:14px; color:#333; line-height:20px; text-align:left; margin-bottom:10px;
}
table.bi-table {
	margin-top:5px;
	border:1px solid #eee;
	width:720px;
}
table.bi-table tr th {
	width:108px;
	align:center;
	background:#eee;
	text-align:center;
	padding:5px;
}
ul.advantage-notes {
	list-style: url(../image/ye.png);
	line-height: 1.875;
	margin: 10px 25px;
}
p.lm a { padding-left:25px; }
p.lm img { margin:20px 0; }

#right_box{ margin:10px 5px 30px 5px; padding:0px;   } 
#right_box p{margin:0; padding:0px 5px 10px 5px; font-size:12px; line-height:18px; }
#right_box h3{padding:10px; font-size:18px; margin:0; }
.hot-title {font-size:18px; padding:10px; margin:0;}

input.img-bt1[type="submit"] {
	cursor:pointer;
	width:220px;
	height:45px;
	cursor:pointer;
	color: #fff;
    font-weight:600;
	background: #1c94aa;
	font-family:Arial;
	border: 1px solid #1c94aa;
	font-size: 16px;
	border-radius:4px;
}
input.img-bt1[type="submit"]:hover {
	background:#0e798d;
}
ul.sidebar-manufacturers {
	 color: #2c79ba;
	 margin:0 10px 20px 30px;
}
ul.sidebar-manufacturers li {
	border-bottom:1px dashed #ddd;
	padding:8px 0;
}
ul.sidebar-manufacturers a {
	text-decoration:none;
	line-height:120%;
	color: #2c79ba;
	font-size:16px;
}
ul.sidebar-manufacturers a:hover {
	color: #a40000;
}

.emblinfo-driverfile {
    color: #333;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 10px;
	margin-top:15px;
    text-align: left;
	}
.driver-tips {}
.driver-tips p {font-size:14px;}

/*affiliate page*/

.affiliate{background:#ffffff none repeat scroll 0 0;
    height: auto;
    margin: 0 auto;
    padding-bottom: 28px;
    width: 1004px;}
.affiliate h1 {margin-bottom:20px;}
.affiliate h2 {margin:15px 0;}
.affiliate p {line-height:24px; font-size:14px;}
.affiliate h3 {margin:15px 0; font-size:20px;}

/* resend key */
.keybox {background:#ffffff none repeat scroll 0 0;
    height: auto;
    margin: 0 auto;
    padding-bottom: 28px;
    width: 1004px;
	font-size: 14px;}
	
.keybox p {
    padding-top: 20px;
    width: 800px;
}
.keybox input {
    border: 2px solid #ccc;
    padding: 8px;
}

input.wpcf7-form-control, .keybox input {
    border: 2px solid #eee;
    font-size: 18px;
    height: 32px;
    width: 600px;
}
button {
    font-size: 18px;
    width: 620px;
}
input.wpcf7-form-control.wpcf7-submit, button, input#submit {
    background: #158abf none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 20px;
    font-weight: 600;
    height: 50px;
    transition: all 0.3s ease-in-out 0s;
}
.send p {font-size:14px; line-height:140%;}

/* help */
.help {background:#ffffff none repeat scroll 0 0;
    height: auto;
    margin: 0 auto;
    padding-bottom: 28px;
    width: 1004px;
	font-size: 14px;}
.help h1 {margin-bottom:10px;}
.help p {line-height:24px; font-size:14px; margin:7px 0;}
.help h2 { margin:15px 0;}
.help ul {margin:26px 20px;}
.help ul li {margin: 10px 0; font-size:18px;}
.help ul li a {color: #155b99;}
.help img {margin:10px 0;}

/* buy page */
#logobuy { width:800px; background:#fff;
margin: 0 auto;}
#logobuy img {margin:14px;}
.buy-line {
    background: #ddd none repeat scroll 0 0;
    height: 6px;
    width: 800px;
	margin:0 auto;
}
    
#buy-content {background: #fff none repeat scroll 0 0;
 margin: 0 auto;
 overflow: hidden;
 width: 800px;
}

.buy-left {
    background: #fff none repeat scroll 0 0;
    float: left;
    overflow: hidden;
    width: 300px;
}
.buy-left-box{padding: 20px 0 10px 20px;}
.buy_text {
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 24px;
    line-height: 110%;
    width: 280px;
	margin-left:15px;
}
.buy_text label {
    color: #ff0000;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 24px;
    text-decoration: line-through;
}

.buy_text span {
    color: #ff0000;
    font-size: 24px;
}
.buy_text h3 {
    font-size: 30px;
    line-height: 170%;
}
.free_img {
    padding: 20px;
}

.buy-right {
    background: #fff none repeat scroll 0 0;
    display: inline;
    float: left;
    margin: 0;
    overflow: hidden;
    width: 500px;
}
.register h1 {color: #333;
    float: left;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 30px;
    padding-top: 20px;
    width: 629px;}
.auto {
    float: left;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    line-height: 180%;
    padding: 22px 0 0 43px;
    width: 300px;
}
.auto ul {
    list-style-image: url(../image/buy/induce.png);
}

.days_img {
    float: left;
    padding: 20px 20px 10px 25px;
}

.text_you {
    clear: both;
    color: #999;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 120%;
    padding: 15px 0;
    text-align: left;
    width: 470px;
	margin-left:15px;
}

.blue_bg {
    background: #a4daff none repeat scroll 0 0;
    border: 1px solid #999;
    margin: 0 auto;
    overflow: hidden;
    width: 470px;
}

.text_one {
    color: #333333;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 120%;
    padding: 15px;
    text-align: left;
    width: 455px;
}


.computer, .checkbox {
    padding: 5px;
    text-align: center;
}
.checkbox a {
    cursor: pointer;
    outline: medium none;
    text-decoration: underline;
}


.buttons {
    height: 44px;
    overflow: hidden;
    padding: 20px;
    text-align: center;
    width: 266px;
	margin-left:80px;
}


.buttons a {
    background-image: url(../image/buy/credit-card.png);
    display: block;
    height: 44px;
    width: 266px;
}
.buttons a:hover {background-position: 0 44px;}

.white_bg {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #fff none repeat scroll 0 0;
    border-color: -moz-use-text-color #999 #999;
    border-image: none;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    width: 470px;
	margin-left:14px;
}

.card {
    padding: 10px 0;
    text-align: center;
}
#buywrap {
background: #ccc none repeat scroll 0 0;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    margin: 0 auto;}


.secure_bg {
    background: #fff none repeat scroll 0 0;
    clear: both;
    margin: 0 auto;
    padding: 20px 0;
    width: 800px;
}

.secure_bg h4 {color: #333;
    padding: 10px 0 5px 20px;}
.text_secure p {
    color: #666;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 140%;
    width: 760px;
	margin-left:21px;
}
.buy_bottom {width:800px; background:#333;
margin: 0 auto;}
.buy_bottom p {color: #aaa;
    font-size: 12px;
    padding: 16px;
    text-align: center;}
.buy_bottom p a {color:#aaa;}

/*new home*/
/* content one */
.one {
background:url(../images/one-bg-12.jpg) repeat;
height:523px;
  }

   
.one1{
   width:1004px;
   height:523px;
   margin:0 auto;
 }
.one1-1{
	width:1004px;
	height:513px;
	float:left;
}

.box{
	width:461px;
	height:468px;
	padding-top:24px;
	float:left;
	overflow:hidden; 	
}
.box-right{
	width:543px;
	height:513px;
	float:right;
	overflow:hidden; 	
}	
.box-right h1{ 
	font-size:36px; 
	/*font-weight:100; */
	padding-top:45px; 
	color:#c8c8c8;
    line-height:50px;
}
.box-right h1 span { 
    font-weight:bold; 
	font-size:44px;
	color:#90d311; 
}
.box-right ul {
	 padding-top:27px;
}


.box-right ul li {
	margin:0 0 0 30px;
	padding-bottom:16px; 
    list-style:url(../images/img01.png);
	line-height:1.5; 
	font-size:16px;
	color:#c8c8c8;
}
.one-down {
	height:116px;
	margin:0 auto;
	background-color:#0c243a;
}

.one-down-feature {width: 1004px; margin: 0 auto;}
.one-down-feature ul li {
	list-style:none;
	padding-left:40px;
	padding-right:36px;
	padding-top:20px;
	float:left;
	width:172px;
	
}
.one-down-table {
	width:160px;
	height:76px;
	font-size:14px;
	color:#c8c8c8;
}
.one-down-td img{
	float:left;
}
.one-down-td p{
	/*float:right;*/
	line-height:35px;
	font-weight:bold;
	margin-left:33px;
}

/* content reviver */
.reviver{
   width:100%;
   height:106px;
   border-bottom:1px solid #CCC; 
}
.rev{
	width:1004px;
	height:106px;
    margin:0 auto; 
}
.rev-img{
	width:180px;
	padding-top:30px;
	padding-left:53px;
	float:left;
}
.rev-right{
   width:700px;
   margin:10px 20px;;
   color:#000;
   font-size:16px;
   float:right;
}
.rev-right p{
line-height:22px;}

/* content features */
.alway { margin:10px 0px;}
.fea{
	width:1004px;
	height:365px;
    margin:0 auto; 
}
.fea h2 {
    color:#000;
	font-size:36px;
	text-align:center;
	width:1004px;
	margin:0 auto;
	padding:45px 0;}
	
.fea-img{
	width:317px;
	height:232px;
	padding-left:100px;
	float:left;
}
.fea-right{
   width:587px;
   height:232px;
   margin:0 auto;
   float:right;
   color:#000;
   font-size:16px;
}
.fea-right ul{
	padding-left:50px;}
.fea-right ul li{
   padding-bottom:15px;
   }
/* content steps */
.steps{
	width:100%;
	height:132px;
	margin:0 auto;
	background:#e0eff8;
}
.ste-1{
	width:1004px;
	height:1400px;
    margin:0 auto; 
    padding-top:80px;
	font-size:16px;
	color:#000;
}
.span-img { 
    float:left;
	padding-left:30px;
	padding-right:30px; 
}
.ste-ta{
	margin:100px 0 0 30px; 
	width:440px;
	float:left;
}
.td-img{
	width:41px;
	height:auto;
	padding-right:15px;
}
.td-p {
	font-size:16px;
	line-height:25px;
	text-align:left;
}	
.ste-1 ul li {
   list-style:none;
   clear:both; 
}
	
/* content partner */
.partner{
	width:1004px;
	height:270px;
	margin:0 auto;
}

.partner h2 {color:#000;
	font-size:36px;
	text-align:center;
	width:1004px;
	margin:0 auto;
	padding:45px 0;
}
.partner ul li{
	width:400px;
	float:left;
	padding-left:90px;
	list-style-type:none;
}
.td-m {
	width:260px;
	padding-left:15px;
	font-size:16px;
	font-weight:bold;
	color:#004a80;
}
/* content customers */
.customers{
	width:1004px;
	height:auto;
	margin:0 auto;
}

.customers h2 {color:#000;
	font-size:36px;
	text-align:center;
	width:1004px;
	margin:0 auto;
	padding:45px 0;}
	
.cus{
	background:url(../images/Customers-bg_18.jpg);
	width:1004px;
	height:333px;
}
.cus-img{ 
    width:284px;
	float:left;
}
.cus-img-1{
	width:182px;
	padding-top:58px;
	padding-left:102px;
}
.cus-img-2{
		float:left;
	width:154px;
	height:83px;
	padding-top:10px;
	padding-left:130px;
}
.cus-p{
	padding-top:85px;
	padding-left:30px;
	padding-right:30px;
	float:right;
	width:660px;
	height:248px;
	font-size:16px;
	color:#000;
	line-height:30px;
}
.cus-s{
	font-size:30px;
	color:#135997;
}
.cus-f{
	padding-top:70px;
	padding-left:550px;
	display:block;
}
/* start buy button */
.buy {
	 margin:0 auto;
	 width:325px;
	 padding-bottom:20px !important; 
}
.buy a { 
     height:77px; 
	 display:block; 
	 overflow:hidden; 
	 background: url(../images/btn.png) no-repeat;}
.buy a:hover { 
     background: url(../images/btn.png) no-repeat 0 -77px; }
	 
.de-download {
	 margin:0 auto;
	 width:325px;
	 padding-bottom:20px !important; 
}
.de-download a { 
     height:77px; 
	 display:block; 
	 overflow:hidden; 
	 background: url(/de/images/btn.png) no-repeat;}
.de-download a:hover { 
     background: url(/de/images/btn.png) no-repeat 0 -77px; }
	 
.fr-download {
	 margin:0 auto;
	 width:325px;
	 padding-bottom:20px !important; 
}
.fr-download a { 
     height:77px; 
	 display:block; 
	 overflow:hidden; 
	 background: url(/fr/images/btn.png) no-repeat;}
.fr-download a:hover { 
     background: url(/fr/images/btn.png) no-repeat 0 -77px; }
	 
.it-download {
	 margin:0 auto;
	 width:325px;
	 padding-bottom:20px !important; 
}
.it-download a { 
     height:77px; 
	 display:block; 
	 overflow:hidden; 
	 background: url(/it/images/btn.png) no-repeat;}
.it-download a:hover { 
     background: url(/it/images/btn.png) no-repeat 0 -77px; }
	 
.es-download {
	 margin:0 auto;
	 width:325px;
	 padding-bottom:20px !important; 
}
.es-download a { 
     height:77px; 
	 display:block; 
	 overflow:hidden; 
	 background: url(/es/images/btn.png) no-repeat;}
.es-download a:hover { 
     background: url(/es/images/btn.png) no-repeat 0 -77px; }
	 
	 .no-download {
	 margin:0 auto;
	 width:325px;
	 padding-bottom:20px !important; 
}
.no-download a { 
     height:77px; 
	 display:block; 
	 overflow:hidden; 
	 background: url(/es/images/btn.png) no-repeat;}
.no-download a:hover { 
     background: url(/es/images/btn.png) no-repeat 0 -77px; }
	 
	 .nl-download {
	 margin:0 auto;
	 width:325px;
	 padding-bottom:20px !important; 
}
.nl-download a { 
     height:77px; 
	 display:block; 
	 overflow:hidden; 
	 background: url(/nl/images/btn.png) no-repeat;}
.nl-download a:hover { 
     background: url(/nl/images/btn.png) no-repeat 0 -77px; }
	 
.steps h2 {color:#000;
	font-size:36px;
	text-align:center;
	width:1004px;
	margin:0 auto;
	padding:45px 0;}
	
.links {margin: 0 auto;
    min-width: 1004px;
    width: 1004px;
	height:600px;}


/* bonnie 20151122 */
.green-btn {
	margin-left:200px;
	margin-bottom:20px;
	margin-top:10px;
}
.green-btn a {
	background: url(../image/green-btn.png) no-repeat;
	height:81px;
	width:322px;
	display:block; 
}
.green-btn a:hover {
	background:url(../image/green-btn.png) no-repeat 0 -81px;
}


.white-btn {
	margin-left:150px;
	margin-bottom:40px;
	margin-top:60px;
}
.white-btn a {
	background: url(../image/white-btn.png) no-repeat;
	height:108px;
	width:407px;
	display:block; 
}
.white-btn a:hover {
	background:url(../image/white-btn.png) no-repeat 0 -108px;
}	

/*2015.1203*/

body {font-family: Lato, Arial, Helvetica, sans-serif; color:#000; margin:0 auto;}

.content h2{color:#000;font-size:36px;text-align:center;width:1004px;margin:0 auto;padding:45px 0;}
.content {width:1004px;font-size:14px;margin:0 auto;}
.clear {clear:both;}
.b-buy-center {width:377px; margin:0;}
.b-buy {padding:70px 0 20px 80px;}
.b-buy-center {padding:80px 0 100px 350px;}
.b-buy a, .b-buy-center a{height:87px;display:block;overflow:hidden;background:url(../image/testb/btn.png) no-repeat;}
.b-buy a:hover, .b-buy-center a:hover {background:url(../image/testb/btn.png) no-repeat 0 -87px;}
.out-banner {background:#033663;color:#FFF;}
.banner-left {width:553px;padding-top:45px;float:left;overflow:hidden;text-align:center;}
.banner-left p {font-size:24px;padding:40px 30px;}
.arrow {float:left;padding-top:200px;}
.banner-righ { background: #022a4e none repeat scroll 0 0; float: right; margin-right: 82px; overflow: hidden; width: 342px;}
.banner-righ-in {height:480px;overflow-y:auto;margin:20px;}
::-webkit-scrollbar {width:10px;margin-right:2px;}
::-webkit-scrollbar:horizontal {height:10px;margin-bottom:2px;}
::-webkit-scrollbar-track {border-radius:10px;}
::-webkit-scrollbar-track-piece {background-color:#333;border-radius:10px;}
::-webkit-scrollbar-thumb {width:10px;border-radius:5px;background:#6789a7;}
::-webkit-scrollbar-thumb:hover {background:#909090;}
.banner-right-subtitle,.banner-righ-titlie {display:block;font-size:18px;font-weight:700;}
.banner-righ-titlie {text-align:center;padding-bottom:15px;}
.banner-right-subtitle {color:#999;padding-bottom:5px;}
.banner-righ-p {display:block;padding-bottom:20px;}
.banner-righ-in li {color:#65a3d5;padding-bottom:10px;margin-left:15px;}
.banner-righ-in li a {color:#65a3d5;text-decoration:none;}
.banner-righ-in li a:hover {color:#FFF;text-decoration:underline;}
.tip-title {font-size:24px;font-weight:700;display:block;padding-top:40px;padding-bottom:20px;}
.tip-p,.tip-p-down {display:block;padding-bottom:20px;color:#333;line-height:1.2;}
.tip-p-down {padding-bottom:50px;}
.out-gray {background:#eee;width:100%;}
.gray-p {text-align:center;font-size:36px;color:#a40000;padding:50px 0 30px;}
.gray-img {text-align:center; margin-top:-3px;}
.b-box-left {width:360px;text-align:center;float:left;padding-top:45px;}
.b-box-right {padding-top:55px;padding-right:150px;float:right;width:494px;font-size:36px;}
.b-box-right-span {display:block;font-size:40px;color:#0172a4;padding-bottom:40px; font-weight:bold;}
.b-box-right ul li {font-size:14px;color:#333;margin-left:30px;padding-bottom:10px;list-style:url(../image/testb/hook.jpg);}
.step-img {text-align:center;padding-top:30px;}
.steps-img {width:473px;padding:40px 12px 12px;}
.step-p-left,.steps-img {border-right:#eee 1px solid;}
.step-p-left,.step-p-right {line-height:1.5;padding:20px 15px 0;}
.step-subtitle {color:#a40000;font-size:24px;display:block;padding-bottom:20px;}
.out-find {background:url(../image/testb/find-bg.jpg) repeat;}
.find-table {width:1004px;padding-bottom:60px;}
.faq-big {font-size:36px;font-weight:700;float:left;width:100px;padding:80px 10px 650px 50px;}
.faq-small {width:800px;line-height:1.5;}
.faq-img-up {display:block;padding-top:80px;padding-bottom:20px;}
.faq-p {font-size:18px;font-weight:700;display:block;padding-bottom:10px;}
.faq-small-p {padding-bottom:40px;}
.faq-img-down {padding-top:20px;display:block;padding-left:700px;}
.customers {width:1004px;height:auto;margin:0 auto;}

.index-articles {margin:0 auto; width:1004px; height:700px;}
.index-articles h2 {color: #000; font-size: 36px; margin: 0 auto; padding: 45px 0; text-align: center; width: 700px;}
.popular-articles {width:700px; float:left; height:570px;}
.left-popular-articles {float:left; height:285px; width: 335px; margin-right:20px; position:relative;}
.left-popular-articles:hover p a, .right-popular-articles:hover p a {color:#ffffff; display:block; font-size:13px; line-height:1.54em; padding:48px 0px 0px 8px;}
.left-popular-articles:hover p a:hover, .right-popular-articles:hover p a:hover{text-decoration:none;}
.left-popular-articles p, .right-popular-articles p {background: rgba(0, 0, 0, 0) url("../image/blackbg.png") repeat scroll 0 0;opacity: 0; transition:all 0.4s;-webkit-transition:all 0.4s;-moz-transition:all 0.4s;height: 188px;position: absolute;top: 22px;width: 100%;}
/*.right-popular-articles p {background: rgba(0, 0, 0, 0) url("../image/blackbg.png") repeat scroll 0 0; opacity: 0; transition:all 0.4s;-webkit-transition:all 0.4s;-moz-transition:all 0.4s;height: 188px;position: absolute;top: 22px;width: 100%;}*/

.left-popular-articles:hover p, .right-popular-articles:hover p{ opacity:1;}
.left-popular-articles a, .right-popular-articles a {text-decoration:none; font-size:18px; color:#333;}
.left-popular-articles a:hover, .right-popular-articles a:hover {text-decoration:underline; font-size:18px; color:#333;}
.right-popular-articles {float:left; height:285px; width: 335px; position:relative; }
.latest-articles {float:right; width:250px; height:570px;}
.latest-articles ul li {margin:20px 0; font-size:10px;}
.latest-articles ul li a {text-decoration:none; color:#333; font-size:16px;}
.latest-articles ul li a:hover {text-decoration:underline; color:#333;}





@media screen and (max-width:1024px){

.top2 {
	width:100%;
	min-width:960px;
	height:auto;
	background:#155b99;
}
.topb {
	width:960px;
	height:auto;
	margin:0 auto;
	text-align:left;
	/*20150205*/
	padding-top:10px;	
}	
.nav {
	width:100%;
	height:47px;
	background:url(/image/navbg.png);
	margin:0 auto;
	overflow:hidden;
	min-width:960px;
}
.navb {
	width:960px;
	height:46px;
	margin:0 auto;
	min-width:960px;
}
.navb ul {
	float:left;
	width:960px;
	height:46px;
	display:inline;	
}
.bannerout {
	width:100%;
	height:640px;
	margin:0 auto;
	background:url(/image/hbannerbg.png) repeat-x;
	min-width:960px;
}
.bannern {
	width:100%;
	height:640px;
	margin:0 auto;
	background:url(/image/bannernbg.jpg) top center no-repeat;
	min-width:960px;
}
.banner {
	width:960px;
	height:640px;
	margin:0 auto;
	position:relative;
	font-size:18px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	min-width:960px;
}
.banner .banner_t {
	width:960px;
	height:89px;
	position:absolute;
	left:0;
	top:20px;
	text-align:center;
	color:#FFF;
	line-height:37px;
	font-size:17px;
}
.tlbtn {
	width:100%;
	height:auto;
	padding:20px 0;
	background:#cad9e6;
	text-align:center;
	min-width:960px;
}
.tlbtnb {
	width:960px;
	height:auto;
	text-align:center;
	margin:0 auto;
color:#0069c2;}
	
.hiw-con { 
    width:960px; margin:0 auto;}
	.con1 {
	width:100%;
	min-width:960px;
	height:auto;
	background:#f7f7f7;
	padding:10px 0;
}
.con1b {
	width:960px;
	min-width:960px;
	height:auto;
	margin:0 auto;
}
.con1b .bt {
	height:auto;
	width:960px;
	padding:20px 0;
	text-align:center;
}

.con1 {
	width:100%;
	min-width:960px;
	height:auto;
	background:#f7f7f7;
	padding:10px 0;
}
.con1b {
	width:960px;
	min-width:960px;
	height:auto;
	margin:0 auto;
}
.con1b .bt {
	height:auto;
	width:960px;
	padding:20px 0;
	text-align:center;
}

.con1b ul {
	float:left;
	width:960px;
	height:auto;
	margin:0;
	padding:0;
}	

.con2 {
	width:100%;
	min-width:960px;
	height:auto;
	background:#ffffff;
	padding:30px 0;
}
.con2b {
	width:960px;
	min-width:960px;
	height:auto;
	margin:0 auto;
}
.con2b .bt {
	height:auto;
	width:960px;
	padding:20px 0;
	text-align:center;
}

.con2b ul {
	float:left;
	width:960px;
	height:auto;
	margin:0;
	padding:0;
}
.bottom {
	background:#122f48;
	width:100%;
	min-width:960px;
	margin:0 auto;
	height:auto;
	padding:30px 0 20px 0;
	border-bottom:1px solid #0c1c27;
}
.bo_b {
	width:960px;
	height:auto;
	margin:0 auto;
	font-size:16px;
	color:#aaaaaa;
	line-height:18px;
}
.copyr {
	background:#122f48;
	width:100%;
	min-width:960px;
	margin:0 auto;
	height:auto;
	padding:20px 0;
	border-top:1px solid #1e4769;
}
.copyrb {
	width:960px;
	margin:0 auto;
	height:auto;
	text-align:center;
	color:#aaaaaa;
	font-size:16px;
}
.hpcon {
	width:100%;
	min-width:960px;
	height:auto;
	background:#ffffff;
	padding:10px 0;
}
.hpconb {
	width:960px;
	min-width:960px;
	height:auto;
	margin:0 auto;
}
.hot-tag {display:block;
	height:auto;
	text-align:right;
	width:960px;
	min-width:960px;
	margin:7px auto;}

.g_tl{
	width:100%; height:auto; background:#176b73; margin:10px auto 0 auto; padding:10px 0; min-width:960px;
}

.g_tlb{
	width:960px; height:auto; margin:0 auto;
}

.g_tlbt{
	width:960px; height:134px; margin:0 auto;
}

.g_tlb_info{
	width:960px; height:auto; margin:0 auto; padding:20px 0 0 0; color:#FFF; font-size:14px;
}

.g_tlb_btn{
	width:960px; height:auto; margin:0 auto; padding:20px 0 0 0; color:#FFF; font-size:14px; text-align:center;
}

ul.infoul {
	list-style:none;
	margin:0;
	padding:0;
	width:960px;
	float:left;
	display:inline-block;
}

.emb{
	min-height:442px; width:960px; padding-top:20px;
}
.tlbout_bt {
	width:960px;
	min-height:120px;
	margin:0 auto;
	padding-top:15px;
	text-align:center;
}
.tlbn {
	width:100%;
	min-height:789px;
	margin:0 auto;
	min-width:960px;
}
.tlb {
	width:960px;
	height:508px;
	margin:0 auto;
	position:relative;
	font-size:18px;
	color:#FFF;
	background:url(/image/tbpa.png) top center no-repeat;
	font-family:Arial, Helvetica, sans-serif;
}

.tlb_btn {
	width:960px;
	height:126px;
	margin:0 auto;
	text-align:center;
}

.tool_blue{
	width:100%; min-width:960px;  padding:30px 0 20px 0; background:#eee; text-align:center; margin-top:20px;
}

.tool_o ul{
	width:960px; height:auto; padding-top:20px;
}

.tool_so{
	width:960px; margin:0 auto; padding:50px 0 40px 0; text-align:center; font-size:28px; color:#333; line-height:30px; font-weight:700;
}

.abcon {
    padding-bottom:28px;
    margin:0 auto;
    margin-top:1.5em;
	width:960px;
	height:auto;
	background:#ffffff;
}

.abbg{
    padding-bottom:8px;
    margin:0 auto;
    margin-top:10px;
	width:960px;
	height:auto;
	background:#ffffff;
}

/*contact-us*/
.ctcon {
    padding-bottom:28px;
    margin:0 auto;
    margin-top:1.5em;
	width:960px;
	height:auto;
	background:#ffffff;
}

.zinfo .zinfo_r {
	float:right;
	width:730px;
}
.hptab table{ width:960px;}

.bo_bm {
    float: left;
    padding-left: 50px;
    width: 260px;
}

#left {float: left;
    overflow: hidden;
    width: 720px;}
	
.navb ul li a:hover, .navb ul li.cur a {
    background: rgba(0, 0, 0, 0) url("/image/overbg.png") no-repeat scroll left top;
    color: #000;
    display: inline;
    float: left;
    padding-left: 17px;
}
	
}

/* pop up */
.cover { height: 100%; width: 100%; position: absolute; z-index: 1; }
.blur-in { -webkit-animation: blur 2s forwards; -moz-animation: blur 2s forwards; -o-animation: blur 2s forwards; animation: blur 2s forwards; }
.blur-out { -webkit-animation: blur-out 2s forwards; -moz-animation: blur-out 2s forwards; -o-animation: blur-out 2s forwards; animation: blur-out 2s forwards; }
.pop-up { position: fixed; margin: 5% auto; left: 0; right: 0; z-index: 2; }
.pop-box { z-index: 2; background: #fffefa; margin-left: auto; margin-right: auto; margin-top: 10%; position: relative; width: 700px; border-radius: 2px; border: 1px solid #d4dbea; box-shadow: 0 0 20px 0px #21334b5c; }
.pop-box img { float: left; margin: 60px 40px; vertical-align: middle; }
.de-details { float: left; margin: 45px 0 40px 0; width: 62%; color: #455b6e; }
.de-details h3 { font-size: 1.8em; line-height: 1.5; }
.de-details p { font-size: 18px; margin-bottom: 20px; line-height: 1.5; }
.de-details a { font-size: 18px; text-decoration: none; color:#1676ea; box-shadow: inset 0 -8px 0 0 rgba(21,101,192,0.1); }
.de-details a:hover { box-shadow: inset 0 -2px 0 0 #1676ea; }
.bg-2 { background: #000; width: 100%; height: 100%; left: 0; top: 0;/*FF IE7*/ filter: alpha(opacity=20);/*IE*/ opacity: 0.4;/*FF*/ z-index: 1; position: fixed !important;/*FF IE7*/ }
.close-button { transition: all 0.5s ease; position: absolute; left: 0; margin-left: 674px; margin-top: -16px; background-color: #1676ea; width: 40px; height: 40px; text-align: center; border-radius: 50%; border: 2px solid #fff; color: #fff; font-size: 24px; text-decoration: none; cursor: pointer; -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16); -moz-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16); box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16); }
.close-button:hover { background-color: #188fc6; color: #fff; }



